Page MenuHomePhabricator

Initial iosclient
AbandonedPublic

Authored by WyldBot on Mar 17 2019, 6:01 PM.

Details

Test Plan

Initial iosclient. Still has many bugs!!!

Diff Detail

Repository
rIOS iOS Client
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 638
Build 638: arc lint + arc unit

Event Timeline

WyldBot added reviewers: CLOVIS, Info-Screen. WyldBot added 1 blocking reviewer(s): WyldBot.Mar 17 2019, 6:23 PM
WyldBot added a subscriber: CLOVIS.
WyldBot added a subscriber: Info-Screen.
CLOVIS added inline comments.Mar 17 2019, 6:28 PM
Archive/CertificateSigningRequest.certSigningRequest
1 ↗(On Diff #804)

That looks like a file that shouldn't be public?

  • New iosclient with code
Harbormaster completed remote builds in B595: Diff 805.
  • Removed private files
Info-Screen added 1 blocking reviewer(s): Info-Screen.Mar 17 2019, 6:56 PM

Looks like we are 2 levels to deep

Do we really need the images in different colors.

They only have foreground in a single color.
Have the image with black solid foreground, and set the color in the code.

please add the xcuserdata folder to .gitignore

Refer to my comments in #dev-ios

WyldBot requested changes to this revision.Mar 17 2019, 7:10 PM
This revision now requires changes to proceed.Mar 17 2019, 7:10 PM
SweatyMushroomz marked an inline comment as done.
  • Fixed errors
Harbormaster completed remote builds in B597: Diff 807.
Info-Screen requested changes to this revision.Mar 23 2019, 9:41 PM

I still don't see a reason for the Archive folders, as well as the .DS_Store files

This revision now requires changes to proceed.Mar 23 2019, 9:41 PM
  • Fixed errors
Harbormaster completed remote builds in B638: Diff 869.

This diff seams wrong.
Do you check what you are uploading before you do?

CLOVIS requested changes to this revision.Apr 24 2019, 8:27 AM

There are only 2 files in the diff at that point

This revision now requires changes to proceed.Apr 24 2019, 8:27 AM
WyldBot requested changes to this revision.Tue, May 14, 3:37 AM
WyldBot commandeered this revision.Tue, May 14, 3:42 AM
WyldBot abandoned this revision.
WyldBot edited reviewers, added: SweatyMushroomz; removed: WyldBot.